glab(1)

NAME
glab-deploy-key-delete - Deletes a single deploy key specified by the ID.

SYNOPSIS
glab deploy-key delete [flags]

DESCRIPTION
Deletes a single deploy key specified by the ID.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Delete SSH key with ID as argument
    glab deploy-key delete 1234

SEE ALSO
glab-deploy-key(1)